
<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="robots" content="noindex, nofollow" />
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Login | beElegant</title>
    <link rel="stylesheet" href="../webroot/css/main.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
</head>
<body>
    <main class="wrapper">
        <div class="content-container">
            <div class="login__area">
                <h1 class="title">Login</h1>
                <div class="content-tile">
                    <form class="form login__form" action="#">
                        <div class="error">
                            User Doesn't Exist
                        </div>
                        <div class="form__inputs">
                            <div class="input__group">
                                <label class="input__label" for="email">Email</label>
                                <input class="input" type="email" id="email" placeholder="Enter Your Email" required>
                            </div>
                            <div class="input__group">
                                <label class="input__label" for="password">Password</label>
                                <input class="input" type="password" id="password" placeholder="Enter Your Password" required>
                            </div>
                        </div>
                        <div class="form__controls">
                            <button class="btn btn__primary" id="sendFrom">Login</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </main>
</body>
</html>